image: registry.gitlab.com/islandoftex/images/texlive:latest

build:
  script:
    - cd src
    - latexmk -shell-escape -pdf main.tex
  after_script:
    - cat src/main.log
  artifacts:
    paths:
      - src/main.pdf